X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

I need the setup of Firefox three versions 2.0.0, 3.0.0, and 3.5.0

Veröffentlicht

Need the setup of three versions 2.0.0, 3.0.0 and 3.5.0. So provide me as soon as possible.

User Agent

Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts; GTB6.4; NSN; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

Need the setup of three versions 2.0.0, 3.0.0 and 3.5.0. So provide me as soon as possible. == User Agent == Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts; GTB6.4; NSN; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts; GTB6.4; NSN; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

Weitere Informationen

the-edmeister
  • Top 25 Contributor
  • Moderator
5412 Lösungen 40317 Antworten
Veröffentlicht
ftp://ftp.mozilla.org/pub/firefox/releases/